using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using SharedMemory;

namespace Test
{
	class Program
	{
		static void Main(string[] args)
		{
			CoverageManagerWrapper.Statement(0, 0, 100, 0);
			Console.WriteLine(CoverageManagerWrapper.Read(0, 0, 100, 0));
		}
	}
}
